<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="93">
    <author>GMYK Emergency Vehicle Outfitters & Richwoodrocket</author>
    <version>1.0.0.2</version>
    <title>
        <en>2005 Ford Excursion</en>
      
    </title>
    <description>
        <en>2005 Ford Excursion</en>
      
    </description>
    <iconFilename>GMYK_Files/textures/EXstore.dds</iconFilename>
     <multiplayer supported="true" />
	<storeItems>
        <storeItem xmlFilename="05_Excursion.xml" />
    </storeItems>
	
	<changeModTitle modTitle="2005 Ford Excursion"/>
	
  
   <vehicleTypes>
		<type name="05_Excursion_RR_GMYK" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			 <specialization name="lightExtension" />
		</type>
	</vehicleTypes>
	<specializations>
		<specialization name="lightExtension" className="LightExtension" filename="GMYK_Files/scripts/LightExtension.lua"/>
	</specializations>
	
	
    <extraSourceFiles>
		<sourceFile filename="GMYK_Files/scripts/categorizer.lua" />
		<sourceFile filename="GMYK_Files/scripts/ChangeModTitle.lua" />
		<sourceFile filename="GMYK_Files/scripts/addStoreCategory.lua" />
	</extraSourceFiles>
	 <brands>
        <brand name="FORD_EX" title="EXCURSION" image="GMYK_Files/textures/EXbrand.dds"/>
    </brands>
	<storeCategories>
        <storeCategory type="DRIVABLES" name="GMYK_Civ_2025" title="GMYK 2025 Civilian Mods" image="GMYK_Files/textures/CivMods.dds"/>
    </storeCategories>
	
	
	
	
	
</modDesc>
